0001-Enable-link-time-optimization-flto.patch
0002-Remove-non-determinism.patch
0003-Fix-FTBFS-with-gcc-because-of-Wno-format.patch
0004-Disable-optimization-for-build-host.patch
0005-Use-system-installed-googletest.patch
0006-Disable-unwind.patch
0007-Disable-base64-usage-not-available-in-Debian-yet.patch
0008-Replace-cpuid-with-cpuinfo.patch
0009-Fix-install-of-binaries-when-SPLIT_BINARIES-is-set.patch
0010-Fix-link-with-pthread-when-std-thread-is-used.patch
0011-Change-libraries-hierarchy-links-most-of-them-into-m.patch
0012-Correctly-find-and-use-system-metrohash-library.patch
0013-server-config.xml-Set-log-level-to-warning.patch
0014-Set-default-umask-to-027.patch
0015-Fix-fallback-lz4-decomression.patch
CVE-2021-4238x-and-4330x.patch
